CVE-2008-6422

2009-03-06T13:30:00
ID CVE-2008-6422
Type cve
Reporter NVD
Modified 2017-09-28T21:33:10

Description

Multiple SQL injection vulnerabilities in PsychoStats 2.3, 2.3.1, and 2.3.3 allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) weapon.php and (2) map.php.